# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/atenee.eu
cert = /etc/letsencrypt/live/atenee.eu/cert.pem
privkey = /etc/letsencrypt/live/atenee.eu/privkey.pem
chain = /etc/letsencrypt/live/atenee.eu/chain.pem
fullchain = /etc/letsencrypt/live/atenee.eu/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
atenee.eu = /hosting/maksoft/maksoft
www.atenee.eu = /hosting/maksoft/maksoft
